<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Meus_dados extends MY_Controller {

	public function __construct()
  {
		parent::__construct();
    $this->twiggy->title('Meus dados');
    $this->load->model('Usuarios_model');
  }


  /**
   * Manter dados pessoais
   */
  public function index()
  {    
    $data = array();

    $form = $this->input->post();
    if( !empty($form) )
    {
      // Faz o cadastro e upload da imagem
      if ( !empty($_FILES['foto']['name']) )
      {
        // Carrega as configs de upload
        $config = $this->config->item('mysiids');
        $this->load->library('upload', $config['usuario_foto_upload']);

        if ( !$this->upload->do_upload('foto') )
        {
          $data['result_editar'] = 'imagem_error';
        }
        else
        {
          $form['foto'] = $this->upload->data();
          $data['result_editar'] = $this->Usuarios_model->editar($this->user->usu_id, $form);
        }
      }
      else
      {
        // Apenas o cadastro, sem imagem
        $data['result_editar'] = $this->Usuarios_model->editar($this->user->usu_id, $form);
      }

      $dados = (array) $this->Usuarios_model->get_usuario($this->user->usu_id);
      $this->user = (object) array_merge((array) $this->user, $dados);

      // Atualiza os novos dados na session
      $this->session->set_userdata('user', $this->user );
      
      $this->twiggy->set($data, true);
    }

    // Resgatando os dados do usuario, nao permitindo q sejam alunos
    $usuario = $this->Usuarios_model->get_usuario( $this->user->usu_id, array('usuario_perfil.controller !='=>'aluno') );
    if( $usuario==false )
      $data['result_editar'] = 'danger';
    else
      $this->twiggy->set('usuario', $usuario);

    $this->twiggy->set($data, true);
    $this->twiggy->display('comum/meus_dados');
  }

}
