<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Planejamento extends MY_Controller {


	public function __construct()
  {
		parent::__construct();

    $this->twiggy->title('Planejamento');
    $this->load->model('Turmas_model');
    $this->load->model('Planejamentos_model');
  }


  /**
   * 
   */
  public function index($tur_id='')
  {
    $data = array();

    if( !empty($tur_id) && is_numeric($tur_id) )
    {
      // Foi submetido um form para a propia pagina
      $form = $this->input->post();
      if( !empty($form) )
      {
        // Faz o cadastro e upload da imagem
        if ( !empty($_FILES['arquivo']['name']) )
        {
          // Carrega as configs de upload
          $config = $this->config->item('mysiids');
          $this->load->library('upload', $config['planejamento_upload']);

          if ( !$this->upload->do_upload('arquivo') )
          {
            $data['result_cadastrar'] = 'arquivo_error';
          }
          else
          {
            $form['arquivo'] = $this->upload->data();
            $data['result_cadastrar'] = $this->Planejamentos_model->cadastrar($form, $tur_id);
          }
        }
        
        $this->twiggy->set($data, true);
      }

      $this->twiggy->set('turma', $this->Turmas_model->get_turma($tur_id));
      $this->twiggy->set('planejamentos', $this->Planejamentos_model->get_planejamentos($tur_id));

      $this->twiggy->display('comum/planejamento');
    }
    else
      redirect( $this->user->controller );
  }
  

  /**
   * Metodo que faz 
   */
  public function excluir($id)
  {
    $data['result_excluir'] = $this->Planejamentos_model->excluir($id);
    $this->twiggy->set($data, true);
    $this->twiggy->display('comum/planejamento_excluir');
  }


}
