<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Relatorios extends MY_Controller {


	public function __construct()
  {
		parent::__construct();

    $this->twiggy->title('Relatórios');
    $this->load->model('Relatorios_model');
  }


  /**
   * 
   */
  public function index()
  {
    $data = array();
    $this->load->model('Relatorios_model');

    $data['relatorios_erro'] = 'empty';

    $this->twiggy->set($data, true);
    $this->twiggy->display('comum/relatorios_erro');
  }


  public function anual($id='')
  {
    $data = array();    

    if( empty($id) )
      $data['relatorios_erro'] = 'empty';
    else
      $data['relatorios_erro'] = $this->Relatorios_model->get_anual($id);

    $this->twiggy->set($data, true);
    $this->twiggy->display('comum/relatorios_erro');
  }


  public function simplificado($id='', $bimestre='')
  {
    $data = array();    

    if( empty($id) || empty($bimestre) )
      $data['relatorios_erro'] = 'empty';
    else
      $data['relatorios_erro'] = $this->Relatorios_model->get_simplificado($id, $bimestre);

    $this->twiggy->set($data, true);
    $this->twiggy->display('comum/relatorios_erro');
  }


  public function completo($id='', $bimestre='', $mat_id='')
  {
    $data = array();    

    if( empty($id) || empty($bimestre) || empty($mat_id) )
      $data['relatorios_erro'] = 'empty';
    else
      $data['relatorios_erro'] = $this->Relatorios_model->get_completo($id, $bimestre, $mat_id);

    $this->twiggy->set($data, true);
    $this->twiggy->display('comum/relatorios_erro');
  }
}
