<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Admin extends MY_Controller {

  /**
   * Initialize template and model
   */
  public function __construct()
  {
    parent::__construct();

    $this->twiggy->title('Administrador');
  }


  /**
   * Home page
   */
  public function index()
  {
    $this->load->model('Turmas_model');
    $this->load->model('Avaliacoes_model');
    $data = array();
    $data['alunos_por_turma'] = $this->Turmas_model->get_alunos_por_turma();
    $data['acompanhamento_questoes'] = $this->Avaliacoes_model->get_acompanhamento();

    $this->twiggy->set($data, null);
    $this->twiggy->display('comum/index_resumo_atividades');
  }

}
