<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Grade extends MY_Controller {

  /**
   * Initialize template and model
   */
  public function __construct()
  {
    parent::__construct();

    $this->twiggy->title('Grade - Coordenador');
    $this->load->model('Turmas_model');
  }


  /**
   * Home page
   */
	public function index($tur_id)
	{
    $data = array();

    if( is_numeric($tur_id) )
    {
      // Foi submetido um form para a propia pagina
      // Faz o cadastro e upload da imagem
      if ( !empty($_FILES['arquivo']['name']) )
      {
        // Carrega as configs de upload
        $config = $this->config->item('mysiids');
        $this->load->library('upload', $config['grade_upload']);

        if ( !$this->upload->do_upload('arquivo') )
        {
          $data['result_cadastrar'] = 'arquivo_error';
        }
        else
        {
          $form['arquivo'] = $this->upload->data();
          $this->twiggy->set('result_cadastrar', $this->Turmas_model->cadastrar_grade($form, $tur_id));
        }
      }

      $this->twiggy->set('turma', $this->Turmas_model->get_turma($tur_id));
      $this->twiggy->set('grade', $this->Turmas_model->get_grade($tur_id));

      $this->twiggy->display('coordenador/grade');
    }
    else
      redirect('/coordenador'); 
  }



  /**
   * Metodo que faz 
   */
  public function excluir($id)
  {
    $data = array();
    $data['result_excluir'] = $this->Turmas_model->grade_excluir($id);
    $this->twiggy->set($data, true);
    $this->twiggy->display('coordenador/grade_excluir');
  }

}
