<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Boletim <small>Bimestral</small>
                        </h1>
                    </div>
                </div>
                
                <!--INÍCIO DO CONTEÚDO--------------------------------------------------------------------------------->
                <div class="row" style="min-height: 600px;;">
                    <div class="col-sm-12 col-xs-12">
                        <div class="panel panel-default">
                            <div class="panel-heading">
                                <a href="#" class="btn btn-default btn-sm">1ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">2ª Bimestre</a>
                                <a href="#" class="btn btn-primary btn-sm">3ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">4ª Bimestre</a>
                            </div> 
                            <div class="panel-body">
                                <div class="table-responsive">
                                    <table class="table table-striped table-bordered table-hover">
                                        <thead>
                                            <tr>
                                                <th style="text-align: center;">Matéria</th>
                                                <th style="text-align: center;">Professor</th>
                                                <th style="text-align: center;">Nota</th>
                                                <th style="text-align: center;">Faltas</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td style="text-align: center;">Matemática</td>
                                                <td style="text-align: center;">Júlio</td>
                                                <td style="text-align: center; color: #000099;">8.0</td>
                                                <td style="text-align: center;">3</td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">Português</td>
                                                <td style="text-align: center;">Gibão</td>
                                                <td style="text-align: center; color: #990000;">4.0</td>
                                                <td style="text-align: center;">2</td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">História</td>
                                                <td style="text-align: center;">Rafaela</td>
                                                <td style="text-align: center; color: #000099;">7.0</td>
                                                <td style="text-align: center;">5</td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">Geografia</td>
                                                <td style="text-align: center;">Noga</td>
                                                <td style="text-align: center; color: #990000;">2.0</td>
                                                <td style="text-align: center;">0</td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">Ciências</td>
                                                <td style="text-align: center;">Luka</td>
                                                <td style="text-align: center; color: #000099;">9.0</td>
                                                <td style="text-align: center;">2</td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">Educação Física</td>
                                                <td style="text-align: center;">Eduardo</td>
                                                <td style="text-align: center; color: #000099;">7.0</td>
                                                <td style="text-align: center;">0</td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">Inglês</td>
                                                <td style="text-align: center;">Tony</td>
                                                <td style="text-align: center; color: #000099;">10.0</td>
                                                <td style="text-align: center;">9</td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">Literatura</td>
                                                <td style="text-align: center;">Nelson</td>
                                                <td style="text-align: center; color: #990000;">6.0</td>
                                                <td style="text-align: center;">7</td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">Redação</td>
                                                <td style="text-align: center;">Gabriel</td>
                                                <td style="text-align: center; color: #000099;">8.5</td>
                                                <td style="text-align: center;">1</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div> 
                <!--FIM DO CONTEÚDO--------------------------------------------------------------------------------->
                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>