<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Planejamento <small> Semanal</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            6ª Ano A
                        </div>
                        <div class="panel-body">
                            <div class="form-group">
                                <form method="POST"action="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_ocorrencia.php">
                                    <div class="col-sm-12">
                                        <label>Descrição</label>
                                        <input type="text" required="" class="form-control"/>
                                    </div>
                                    <div class="col-sm-6">
                                        <label>Início da Semana</label>
                                        <input type="date" required="" class="form-control"/>
                                        
                                        <label>Fim da Semana</label>
                                        <input type="date" required="" class="form-control"/>
                                    </div>
                                    <div class="col-sm-6">
                                        <label>Bimestre</label>
                                        <select class="form-control">
                                            <option>1ª Bimestre</option>
                                            <option>2ª Bimestre</option>
                                            <option>3ª Bimestre</option>
                                            <option>4ª Bimestre</option>
                                        </select>
                                        
                                        <label>Planejamento</label>
                                        <input type="file">
                                            
                                        <p style="text-align: right;"><input type="submit" class="btn btn-default" value="Enviar"/></p>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    
                    <div class="panel panel-info">
                        <div class="panel-heading">
                            Planejamentos Cadastrados
                        </div>
                        <div class="panel-body">
                            <div class="panel-heading">
                                <a href="#" class="btn btn-default btn-sm">1ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">2ª Bimestre</a>
                                <a href="#" class="btn btn-primary btn-sm">3ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">4ª Bimestre</a>
                            </div>
                            <div class="table-responsive">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr>
                                            <th style="text-align: center;">Descrição</th>
                                            <th style="text-align: center;">Início</th>
                                            <th style="text-align: center;">Fim</th>
                                            <th style="text-align: center;">Visualizar</th>
                                            <th style="text-align: center;">Apagar</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>Última Semana de Agosto</td>
                                            <td style="text-align: center;">24/08/2015</td>
                                            <td style="text-align: center;">28/08/2015</td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-download"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-times"></i></a></td>
                                        </tr>
                                        <tr>
                                            <td>Terceira Semana de Agosto</td>
                                            <td style="text-align: center;">17/08/2015</td>
                                            <td style="text-align: center;">21/08/2015</td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-download"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-times"></i></a></td>
                                        </tr>
                                        <tr>
                                            <td>Segunda Semana de Agosto</td>
                                            <td style="text-align: center;">14/08/2015</td>
                                            <td style="text-align: center;">10/08/2015</td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-download"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-times"></i></a></td>
                                        </tr>
                                        <tr>
                                            <td>Primeira Semana de Agosto</td>
                                            <td style="text-align: center;">03/08/2015</td>
                                            <td style="text-align: center;">07/08/2015</td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-download"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-times"></i></a></td>
                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>