<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Novo <small> Aluno</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <form method="POST">
                                <div class="col-sm-2" style="text-align: center;">
                                    <!--<img src="" alt=""/>-->
                                    <br><br><br>
                                    <i class="fa fa-user fa-5x"></i>
                                </div>
                                <div class="form-group col-sm-4">
                                    <label for="senha">Senha</label>
                                    <input class="form-control" id="senha" type="text" disabled="" value="Preenchimento Automático"/>
                                    <br>
                                    <label for="matricula">Matrícula</label>
                                    <!--DEVE TER MÁSCARA PARA FICAREM OS ZEROS ANTES DO NÚMERO (DEVE TER 6 DÍGITOS AO TOTAL)-->
                                    <input class="form-control" id="matricula" type="text" required="" placeholder="Matrícula"/>
                                </div>
                                <div class="form-group col-sm-6">
                                    <label for="nome">Nome</label>
                                    <input class="form-control" id="nome" type="text" required="" placeholder="Nome Completo"/>
                                    <br>
                                    <label>Turma</label>
                                    <!--DEIXAR SELECIONADO A TURMA QUE O USUÁRIO ESTAVA NAVEGANDO-->
                                    <select class="form-control">
                                        <option>6ª Ano A</option>
                                        <option>6ª Ano B</option>
                                        <option selected="">6ª Ano C</option>
                                        <option>6ª Ano D</option>
                                        <option>7ª Ano A</option>
                                    </select>
                                    <br>
                                    <label>Foto</label>
                                    <input type="file">
                                    
                                    <p style="text-align: right;"><input type="submit" class="btn btn-success" value="Concluir"/></p>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>