<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Avaliações <small> Cadastro de Questões</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <div class="panel-heading">
                                <a href="#" class="btn btn-default btn-sm">1ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">2ª Bimestre</a>
                                <a href="#" class="btn btn-primary btn-sm">3ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">4ª Bimestre</a>
                            </div>
                        </div>
                        <div class="panel-body">
                            <a href="<?php echo SIS_ENDERECO; ?>admin/avaliacoes_nova_questao/" class="btn btn-success btn-sm">Criar Nova Questão</a>
                            <p>6ª Ano A</p>
                            <div class="table-responsive">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr>
                                            <th style="text-align: center;">Matéria</th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_avaliacoes.php">P1</a></th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_avaliacoes.php">P2</a></th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_avaliacoes.php">P3</a></th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_avaliacoes.php">P4</a></th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_avaliacoes.php">P5</a></th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_avaliacoes.php">P6</a></th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_avaliacoes.php">P7</a></th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_avaliacoes.php">P8</a></th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_avaliacoes.php">2ª Ch.</a></th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_avaliacoes.php">Recup.</a></th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td style="text-align: center;">Matemática</td>
                                            <td class="info" style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>admin/avaliacoes_questoes/">2/2</a></td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="danger" style="text-align: center;"><a href="#">1/2</a></td>
                                            <td class="danger" style="text-align: center;"><a href="#">0/2</a></td>
                                            <td class="danger" style="text-align: center;"><a href="#">2/5</a></td>
                                            <td class="danger" style="text-align: center;"><a href="#">0/2</a></td>
                                            <td class="danger" style="text-align: center;"><a href="#">0/2</a></td>
                                            <td class="danger" style="text-align: center;"><a href="#">0/2</a></td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: center;">Física</td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">5/5</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: center;">Português</td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">5/5</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: center;">História</td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="danger" style="text-align: center;"><a href="#">1/2</a></td>
                                            <td class="danger" style="text-align: center;"><a href="#">2/5</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                            <td class="success" style="text-align: center;"><a href="#">2/2</a></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <div class="table-responsive">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr>
                                            <th style="text-align: center;">Matéria</th>
                                            <th style="text-align: center;">PPD</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_atividades_extras.php">Matemática</a></td>
                                            <td class="danger" style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>admin/ppd_questoes/">15/20</a></td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_atividades_extras.php">Física</a></td>
                                            <td class="info" style="text-align: center;"><a href="#">20/20</a></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>