<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Editar <small> dados da Fase Escolar</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            6ª Ano
                        </div>
                        <div class="panel-body">
                                <div class="form-group col-sm-12">
                                    <div class="table-responsive">
                                        <form method="POST">
                                            <table class="table table-striped table-bordered table-hover">
                                                <thead>
                                                    <tr>
                                                        <th style="text-align: center;">Matéria</th>
                                                        <th style="text-align: center;">Atribuir</th>
                                                        <th style="text-align: center;">Listas por Bimestre</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <td style="text-align: center;">Matemática</td>
                                                        <label><td style="text-align: center;"><input type="checkbox" value="" checked=""></td></label>
                                                        <td style="text-align: center;"><input required="" class="form-control" type="number" min="0" step="1"/></td>
                                                    </tr>
                                                    <tr>
                                                        <td style="text-align: center;">Português</td>
                                                        <label><td style="text-align: center;"><input type="checkbox" value="" checked=""></td></label>
                                                        <td style="text-align: center;"><input required="" class="form-control" type="number" min="0" step="1"/></td>
                                                    </tr>
                                                    <tr>
                                                        <td style="text-align: center;">História</td>
                                                        <label><td style="text-align: center;"><input type="checkbox" value="" checked=""></td></label>
                                                        <td style="text-align: center;"><input required="" class="form-control" type="number" min="0" step="1"/></td>
                                                    </tr>
                                                    <tr>
                                                        <td style="text-align: center;">Geografia</td>
                                                        <label><td style="text-align: center;"><input type="checkbox" value="" checked=""></td></label>
                                                        <td style="text-align: center;"><input required="" class="form-control" type="number" min="0" step="1"/></td>
                                                    </tr><tr>
                                                        <td style="text-align: center;">Ciências</td>
                                                        <label><td style="text-align: center;"><input type="checkbox" value="" checked=""></td></label>
                                                        <td style="text-align: center;"><input required="" class="form-control" type="number" min="0" step="1"/></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            <p style="text-align: right;"><input type="submit" class="btn btn-default" value="Salvar"/></p>
                                        </form>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>