<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            <!--COLOAR O NOME DE ACORDO COM O QUE SERÁ FEITO NA PÁGINA, CASO SEJA NOTAS QUE O PROFESSOR LANÇOU
                            SERÁ CHAMADO DE EDITAR, CASO SEJA NOTA DE PROVA (GERADA PELO GABARITO) SER´Á APENAS VIZUALIZADO-->
                            Editar/Visualizar <small> Notas</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            P2 - Matemática - 6ª a
                        </div>
                        <div class="panel-body">
                            <div class="table-responsive">
                                <form method="POST">
                                    <table class="table table-striped table-bordered table-hover">
                                        <thead>
                                            <tr>
                                                <th style="text-align: center;">Aluno</th>
                                                <th style="text-align: center;">Nota</th>
                                                <th style="text-align: center;">Realizou</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td style="text-align: center;">Amanda Pagnoccelli da Silva</td>
                                                <td style="text-align: center;"><input class="form-control" type="number" min="0" max="1" step="0.5" value="0.1" disabled=""/></td>
                                                <label><td style="text-align: center;"><input type="checkbox" value="" checked=""></td></label>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">Brenda Santos</td>
                                                <td style="text-align: center;"><input class="form-control" type="number" min="0" max="1" step="0.1" value="1"/></td>
                                                <label><td style="text-align: center;"><input type="checkbox" value="" checked=""></td></label>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">Caio Mendez</td>
                                                <td style="text-align: center;"><input class="form-control" type="number" min="0" max="1" step="0.1" value="0"/></td>
                                                <label><td style="text-align: center;"><input type="checkbox" value="" checked=""></td></label>
                                            </tr>
                                        </tbody>
                                    </table>
                                    <!--EXIBIDO O BOTAO APENAS SE FOR PAGINA DE EDICAO-->
                                    <p style="text-align: right;"><input type="submit" class="btn btn-default" value="Salvar"/></p>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>