<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Nova <small> Turma</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <form method="POST">
                                <div class="form-group col-sm-4">
                                    <label>Fase Escolar</label>
                                    <select class="form-control">
                                        <option disabled="" selected="">--Selecione--</option>
                                        <option>6ª Ano</option>
                                        <option>7ª Ano</option>
                                        <option>8ª Ano</option>
                                        <option>9ª Ano</option>
                                        <option>1ª Série</option>
                                        <option>2ª Série</option>
                                        <option>3ª Série</option>
                                    </select>
                                    <br>
                                    <label>Turma</label>
                                    <input class="form-control" type="text" required="" placeholder="Turma"/>
                                </div>
                                <div class="form-group col-sm-8">
                                    <div class="table-responsive">
                                        <table class="table table-striped table-bordered table-hover">
                                            <thead>
                                                <tr>
                                                    <th style="text-align: center;">Matéria</th>
                                                    <th style="text-align: center;">Professor</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td style="text-align: center;">Matemática</td>
                                                    <td style="text-align: center;">
                                                        <select class="form-control">
                                                            <option disabled="" selected="">--Selecione--</option>
                                                            <option>Júlio</option>
                                                            <option>Gibão</option>
                                                            <option>Lucas</option>
                                                            <option>Sávio</option>
                                                            <option>Bruno</option>
                                                            <option>Tadanori</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td style="text-align: center;">Português</td>
                                                    <td style="text-align: center;">
                                                        <select class="form-control">
                                                            <option disabled="" selected="">--Selecione--</option>
                                                            <option>Júlio</option>
                                                            <option>Gibão</option>
                                                            <option>Lucas</option>
                                                            <option>Sávio</option>
                                                            <option>Bruno</option>
                                                            <option>Tadanori</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td style="text-align: center;">História</td>
                                                    <td style="text-align: center;">
                                                        <select class="form-control">
                                                            <option disabled="" selected="">--Selecione--</option>
                                                            <option>Júlio</option>
                                                            <option>Gibão</option>
                                                            <option>Lucas</option>
                                                            <option>Sávio</option>
                                                            <option>Bruno</option>
                                                            <option>Tadanori</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td style="text-align: center;">Geografia</td>
                                                    <td style="text-align: center;">
                                                        <select class="form-control">
                                                            <option disabled="" selected="">--Selecione--</option>
                                                            <option>Júlio</option>
                                                            <option>Gibão</option>
                                                            <option>Lucas</option>
                                                            <option>Sávio</option>
                                                            <option>Bruno</option>
                                                            <option>Tadanori</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td style="text-align: center;">Ciências</td>
                                                    <td style="text-align: center;">
                                                        <select class="form-control">
                                                            <option disabled="" selected="">--Selecione--</option>
                                                            <option>Júlio</option>
                                                            <option>Gibão</option>
                                                            <option>Lucas</option>
                                                            <option>Sávio</option>
                                                            <option>Bruno</option>
                                                            <option>Tadanori</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                    <p style="text-align: right;"><input type="submit" class="btn btn-success" value="Concluir"/></p>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>