<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Listas <small> de Presença</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <a href="<?php echo SIS_ENDERECO; ?>coordenador/presencas_nova/" class="btn btn-success btn-sm">Criar Nova</a>
                    <br><br>
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            6ª Ano A
                        </div>
                        <div class="panel-body">
                            <div class="panel-heading">
                                <a href="#" class="btn btn-default btn-sm">1ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">2ª Bimestre</a>
                                <a href="#" class="btn btn-primary btn-sm">3ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">4ª Bimestre</a>
                            </div>
                            <div class="panel-group" id="accordion">
                                <div class="panel panel-default">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                            <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne" class="collapsed">27/10/2015</a> 
                                        </h4>
                                    </div>
                                    <div id="collapseOne" class="panel-collapse collapse" style="height: 0px;">
                                        <div class="panel-body">
                                            <div class="col-sm-4">
                                                <a href="<?php echo SIS_ENDERECO; ?>coordenador/presencas_editar/" class="btn btn-default btn-sm">Editar</a>
                                            </div>
                                            <div class="col-sm-8">
                                                <div class="table-responsive">
                                                    <table class="table table-striped table-bordered table-hover">
                                                        <thead>
                                                            <tr>
                                                                <th style="text-align: center;">Matéria</th>
                                                                <th style="text-align: center;">Aulas</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td style="text-align: center;">Matemática</td>
                                                                <td style="text-align: center;">2</td>
                                                            </tr>
                                                            <tr>
                                                                <td style="text-align: center;">Português</td>
                                                                <td style="text-align: center;">3</td>
                                                            </tr>
                                                            <tr>
                                                                <td style="text-align: center;">História</td>
                                                                <td style="text-align: center;">1</td>
                                                            </tr>
                                                            <tr>
                                                                <td style="text-align: center;">Geografia</td>
                                                                <td style="text-align: center;">0</td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>