<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Simulados <small> Acompanhamento</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <div class="panel-heading">
                                <a href="#" class="btn btn-default btn-sm">1ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">2ª Bimestre</a>
                                <a href="#" class="btn btn-primary btn-sm">3ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">4ª Bimestre</a>
                            </div>
                        </div>
                        <div class="panel-body">
                            <p>6ª Ano A</p>
                            <div class="table-responsive">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr>
                                            <th style="text-align: center;">Matéria</th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_simulados.php">S1</a></th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td style="text-align: center;">Matemática</td>
                                            <td class="info" style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>coordenador/simulados_questoes/">2/2</a></td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: center;">Português</td>
                                            <td class="danger" style="text-align: center;"><a href="#">0/2</a></td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: center;">História</td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <hr>
                            <p>6ª Ano B</p>
                            <div class="table-responsive">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr>
                                            <th style="text-align: center;">Matéria</th>
                                            <th style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_matriz_simulados.php">S1</a></th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td style="text-align: center;">Matemática</td>
                                            <td class="danger" style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>coordenador/simulados_questoes/">0/2</a></td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: center;">Português</td>
                                            <td class="info" style="text-align: center;"><a href="#">2/2</a></td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: center;">História</td>
                                            <td class="danger" style="text-align: center;"><a href="#">1/2</a></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>