<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Listas <small>de Exercícios</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            6ª Ano A
                        </div>
                        <div class="panel-body">
                            <div class="form-group">
                                <form method="POST">
                                    <div class="col-sm-8">
                                        <p>Já foram criadas <b>3</b> de <b>10</b> Listas de Exercícios para este Bimestre.</p>
                                    </div>
                                    <div class="col-sm-4">
                                        <p style="text-align: right;"><input type="submit" class="btn btn-success" value="Adicionar Lista de Exercícíos"/></p>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    
                    <div class="panel panel-info"> 
                        <div class="panel-heading">
                            Lista de Exercícios 3
                        </div>
                        <div class="panel-body">
                            <a href="<?php echo SIS_ENDERECO; ?>professor/listas_de_exercicios_editar/" class="btn btn-default btn-sm">Editar</a>
                        </div>
                    </div>
                    
                    <div class="panel panel-info"> 
                        <div class="panel-heading">
                            Lista de Exercícios 2
                        </div>
                        <div class="panel-body">
                            <a href="#" class="btn btn-default btn-sm">Editar</a>
                        </div>
                    </div>
                    
                    <div class="panel panel-info"> 
                        <div class="panel-heading">
                            Lista de Exercícios 1
                        </div>
                        <div class="panel-body">
                            <a href="#" class="btn btn-default btn-sm">Editar</a>
                        </div>
                    </div>
                
                    
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>