<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Notas <small> da Turma</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            6ª Ano A
                        </div>
                        <div class="panel-body">
                            <div class="panel-heading">
                                <a href="#" class="btn btn-default btn-sm">1ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">2ª Bimestre</a>
                                <a href="#" class="btn btn-primary btn-sm">3ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">4ª Bimestre</a>
                            </div>
                            <br>
                            <div class="table-responsive">
                                <!--LISTAR AS MATÉRIAS QUE O PROFESSOR MINISTRA PARA A TURMA-->
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr>
                                            <th style="text-align: center;">Matéria</th>
                                            <th style="text-align: center;">P1</th>
                                            <th style="text-align: center;">P2</th>
                                            <th style="text-align: center;">P3</th>
                                            <th style="text-align: center;">P4</th>
                                            <th style="text-align: center;">P5</th>
                                            <th style="text-align: center;">P6</th>
                                            <th style="text-align: center;">P7</th>
                                            <th style="text-align: center;">P8</th>
                                            <th style="text-align: center;">2ª Ch.</th>
                                            <th style="text-align: center;">Recup.</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td style="text-align: center;">Matemática</td>
                                            <td style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>professor/notas_editar/"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-edit"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><i class="fa fa-spin fa-refresh"></i></td>
                                            <td style="text-align: center;"><i class="fa fa-spin fa-refresh"></i></td>
                                            <td style="text-align: center;"><i class="fa fa-spin fa-refresh"></i></td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: center;">Física</td>
                                            <td style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>professor/notas_editar/"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-edit"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-table"></i></a></td>
                                            <td style="text-align: center;"><i class="fa fa-spin fa-refresh"></i></td>
                                            <td style="text-align: center;"><i class="fa fa-spin fa-refresh"></i></td>
                                            <td style="text-align: center;"><i class="fa fa-spin fa-refresh"></i></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>