jQuery(function($){
    $('div[id*=confirm-delete]').on('show.bs.modal', function(e) {
        $(this).find('.btn-ok').attr('href', $(e.relatedTarget).data('href'));
    });

    $('input[type="date"]').attr("type", "text").addClass('input-data');
    $('input.input-data').datepicker({
    // $('input[type="date"]').datepicker({
        language: 'pt-BR',
        format: 'yyyy-mm-dd',
        // format: {
        //     toDisplay: function (date, format, language) {
        //         console.log(date);
        //         console.log(format);
        //         console.log(language);
        //         // var d = new Date(date);

        //         // d.setDate(d.getDate() - 7);
        //         // return d.toISOString();
        //         return '01/01/2015';
        //     },
        //     toValue: function (date, format, language) {
                
        //         return new Date(date);
        //     }
        // },
        autoclose: true
    });

    dataTable_translate =  {
        "decimal":        "",
        "emptyTable":     "No data available in table",
        "info":           "Exibindo _START_ a _END_ de _TOTAL_ registros",
        "infoEmpty":      "Exibindo 0 a 0 de 0 registros",
        "infoFiltered":   "(filtrado do total de _MAX_ registros)",
        "infoPostFix":    "",
        "thousands":      ",",
        "lengthMenu":     "Exibir _MENU_ registros",
        "loadingRecords": "Carregando...",
        "processing":     "Processando...",
        "search":         "Buscar: ",
        "zeroRecords":    "Nenhum registro encontrado",
        "paginate": {
            "first":      "Primeira",
            "last":       "Ultima",
            "next":       "Proxima",
            "previous":   "Anterior"
        },
        "aria": {
            "sortAscending":  ": activate to sort column ascending",
            "sortDescending": ": activate to sort column descending"
        }
    };

    $('#alunos-dataTable').dataTable({
        language: dataTable_translate
    });

    $('#associar-alunos').multiSelect({
      selectableHeader: "<input type='text' class='search-input' autocomplete='off' placeholder='Nome ou matrícula'>",
      selectionHeader: "<input type='text' class='search-input' autocomplete='off' placeholder='Nome ou matrícula'>",
      afterInit: function(ms){
        var that = this,
            $selectableSearch = that.$selectableUl.prev(),
            $selectionSearch = that.$selectionUl.prev(),
            selectableSearchString = '#'+that.$container.attr('id')+' .ms-elem-selectable:not(.ms-selected)',
            selectionSearchString = '#'+that.$container.attr('id')+' .ms-elem-selection.ms-selected';

        that.qs1 = $selectableSearch.quicksearch(selectableSearchString)
        .on('keydown', function(e){
          if (e.which === 40){
            that.$selectableUl.focus();
            return false;
          }
        });

        that.qs2 = $selectionSearch.quicksearch(selectionSearchString)
        .on('keydown', function(e){
          if (e.which == 40){
            that.$selectionUl.focus();
            return false;
          }
        });
      },
      afterSelect: function(){
        this.qs1.cache();
        this.qs2.cache();
      },
      afterDeselect: function(){
        this.qs1.cache();
        this.qs2.cache();
      }
    });

    // Deixando a hierarquia de menu ativa
    $('a.active').each(function(){
        var obj = $(this),
            parent = obj.parent('li').parent('ul');

        // recursive submenus
        while( parent.length ) {
            parent.addClass('collapse in');

            // If is a sub-submenu active the 'link'
            if( parent.before() )
                parent.before().addClass('active');

            parent = parent.parent('li').parent('ul');
        }
    });

    // Mascara de "validacao/prevencao" para o campo de LOGIN
    $("input[name*='login']").mask('ANNNNNNNNNNN',{
        'translation': {
            A: {pattern: /[A-Za-z]/}, 
            N: {pattern: /[A-Za-z0-9._]/}, 
        },
        onKeyPress: function(let, event, currentField, options){
            currentField.val( let.toLowerCase() );
        },
    });

    $("input[name*='matricula']").mask('000000',{
        reverse: true,  
        onKeyPress: function(mat, event, currentField, options){
          // Deixando sempre com 6 digitos
          if( mat.length < 6 ){
            for(var i=mat.length; i<6; i++){
              mat = 0+mat;
              currentField.val(mat);
            }
          }
        },
    });

    // $('.cadastrar-arquivo input[type="submit"]').click(function() {
    //   checked = $("input[type=checkbox]:checked").length;

    //   if(!checked) {
    //     alert("You must check at least one checkbox.");
    //     return false;
    //   }

    // });
});

/*------------------------------------------------------
    Author : www.webthemez.com
    License: Commons Attribution 3.0
    http://creativecommons.org/licenses/by/3.0/
---------------------------------------------------------  */

(function ($) {
    // if (typeof metisMenu == 'function') {           
        "use strict";
        var mainApp = {

            initFunction: function () {
                /*MENU 
                ------------------------------------*/
                $('#main-menu').metisMenu();
    			
                $(window).bind("load resize", function () {
                    if ($(this).width() < 768) {
                        $('div.sidebar-collapse').addClass('collapse')
                    } else {
                        $('div.sidebar-collapse').removeClass('collapse')
                    }
                });

                /* MORRIS BAR CHART
    			-----------------------------------------*/
                if( $('.morris-bar-chart').length )
                Morris.Bar({
                    element: 'morris-bar-chart',
                    data: [{
                        y: '2006',
                        a: 100,
                        b: 90
                    }, {
                        y: '2007',
                        a: 75,
                        b: 65
                    }, {
                        y: '2008',
                        a: 50,
                        b: 40
                    }, {
                        y: '2009',
                        a: 75,
                        b: 65
                    }, {
                        y: '2010',
                        a: 50,
                        b: 40
                    }, {
                        y: '2011',
                        a: 75,
                        b: 65
                    }, {
                        y: '2012',
                        a: 100,
                        b: 90
                    }],
                    xkey: 'y',
                    ykeys: ['a', 'b'],
                    labels: ['Series A', 'Series B'],
                    hideHover: 'auto',
                    resize: true
                });

                /* MORRIS DONUT CHART
    			----------------------------------------*/
                if( $('.morris-donut-chart').length )
                Morris.Donut({
                    element: 'morris-donut-chart',
                    data: [{
                        label: "Download Sales",
                        value: 12
                    }, {
                        label: "In-Store Sales",
                        value: 30
                    }, {
                        label: "Mail-Order Sales",
                        value: 20
                    }],
                    resize: true
                });

                /* MORRIS AREA CHART
    			----------------------------------------*/
                if( $('.morris-area-chart').length )
                Morris.Area({
                    element: 'morris-area-chart',
                    data: [{
                        period: '2010 Q1',
                        iphone: 2666,
                        ipad: null,
                        itouch: 2647
                    }, {
                        period: '2010 Q2',
                        iphone: 2778,
                        ipad: 2294,
                        itouch: 2441
                    }, {
                        period: '2010 Q3',
                        iphone: 4912,
                        ipad: 1969,
                        itouch: 2501
                    }, {
                        period: '2010 Q4',
                        iphone: 3767,
                        ipad: 3597,
                        itouch: 5689
                    }, {
                        period: '2011 Q1',
                        iphone: 6810,
                        ipad: 1914,
                        itouch: 2293
                    }, {
                        period: '2011 Q2',
                        iphone: 5670,
                        ipad: 4293,
                        itouch: 1881
                    }, {
                        period: '2011 Q3',
                        iphone: 4820,
                        ipad: 3795,
                        itouch: 1588
                    }, {
                        period: '2011 Q4',
                        iphone: 15073,
                        ipad: 5967,
                        itouch: 5175
                    }, {
                        period: '2012 Q1',
                        iphone: 10687,
                        ipad: 4460,
                        itouch: 2028
                    }, {
                        period: '2012 Q2',
                        iphone: 8432,
                        ipad: 5713,
                        itouch: 1791
                    }],
                    xkey: 'period',
                    ykeys: ['iphone', 'ipad', 'itouch'],
                    labels: ['iPhone', 'iPad', 'iPod Touch'],
                    pointSize: 2,
                    hideHover: 'auto',
                    resize: true
                });

                /* MORRIS LINE CHART
    			----------------------------------------*/
                if( $('.morris-line-chart').length )
                Morris.Line({
                    element: 'morris-line-chart',
                    data: [{
                        y: '2006',
                        a: 100,
                        b: 90
                    }, {
                        y: '2007',
                        a: 75,
                        b: 65
                    }, {
                        y: '2008',
                        a: 50,
                        b: 40
                    }, {
                        y: '2009',
                        a: 75,
                        b: 65
                    }, {
                        y: '2010',
                        a: 50,
                        b: 40
                    }, {
                        y: '2011',
                        a: 75,
                        b: 65
                    }, {
                        y: '2012',
                        a: 100,
                        b: 90
                    }],
                    xkey: 'y',
                    ykeys: ['a', 'b'],
                    labels: ['Series A', 'Series B'],
                    hideHover: 'auto',
                    resize: true
                });
               
         
            },

            initialization: function () {
                mainApp.initFunction();

            }

        }
        // Initializing ///

        $(document).ready(function () {
            mainApp.initFunction();
        });

    // }

}(jQuery));
