<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Arquivos extends MY_Controller {


  /**
   * Initialize template and model
   */
  public function __construct()
  {
    parent::__construct();

    $this->twiggy->title('Professor');
    $this->load->model('Arquivos_model');
    $this->load->model('Turmas_model');
  }


  /**
   * Home page
   */
  public function index()
  {
    $this->twiggy->set('arquivos', $this->Arquivos_model->get_professor_arquivos( $this->user->usu_id ));

    $this->twiggy->display('professor/arquivos');
  }


  /**
   * Metodo que faz 
   */
  public function cadastrar()
  {
    $data = array();
    // Foi submetido um form para a propia pagina
    $form = $this->input->post();
    if( !empty($form) )
    {
      // Faz o cadastro e upload da imagem
      if ( !empty($_FILES['arquivo']['name']) )
      {
        // Carrega as configs de upload
        $config = $this->config->item('mysiids');
        $this->load->library('upload', $config['arquivos_upload']);

        if ( !$this->upload->do_upload('arquivo') )
        {
          $data['result_cadastrar'] = 'arquivo_error';
        }
        else
        {
          $form['arquivo'] = $this->upload->data();
          $data['result_cadastrar'] = $this->Arquivos_model->cadastrar($form);
        }
      }
      
      $this->twiggy->set($data, true);
    }
        
    $this->twiggy->set('relation', $this->Turmas_model->get_professor_turma_materia( $this->user->usu_id ));
    
    $this->twiggy->display('professor/arquivos_cadastrar');
  }


  /**
   * Metodo que faz 
   */
  public function excluir($id)
  {
    $data = array();
    $data['result_excluir'] = $this->Arquivos_model->excluir($id);
    $this->twiggy->set($data, true);
    $this->twiggy->display('professor/arquivos_excluir');
  }

}
