<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Professor extends MY_Controller {


  /**
   * Initialize template and model
   */
  public function __construct()
  {
    parent::__construct();

    $this->twiggy->title('Professor');
  }


  /**
   * Home page
   */
  public function index()
  {
    $data = array();
    $this->load->model('Turmas_model');
    $this->load->model('Avaliacoes_model');
    $this->load->model('Lancamentos_model');
    $this->load->model('Questoes_model');
    
    $data['avaliacoes_professor'] = $this->Avaliacoes_model->get_avaliacoes_professor( $this->user->usu_id );
    $data['questoes_cadastradas_professor'] = $this->Questoes_model->get_total_cadastradas_professor($this->user->usu_id);
    $data['lancamentos_professor'] = $this->Lancamentos_model->get_lancamentos_professor( $this->user->usu_id );
    $data['alunos_por_turma'] = $this->Turmas_model->get_alunos_por_turma( $this->user->usu_id );

    $this->twiggy->set($data, null);
    $this->twiggy->display('professor/index');
  }

}
