<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Simulado <small>On-line</small>
                        </h1>
                    </div>
                </div>
                
                <!--INÍCIO DO CONTEÚDO--------------------------------------------------------------------------------->
                <div class="row" style="min-height: 600px;;">
                    <div class="col-sm-12 col-xs-12">
                        <div class="panel panel-default">
                            <div class="panel-heading">
                                <a href="#" class="btn btn-default btn-sm">1ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">2ª Bimestre</a>
                                <a href="#" class="btn btn-primary btn-sm">3ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">4ª Bimestre</a>
                            </div> 
                            <div class="panel-body">
                                <p style="font-weight: bold;"><i class="fa fa-spin fa-refresh"></i> Simulado não disponível.</p>
                                <p style="font-weight: bold;"><i class="fa fa-spin fa-refresh"></i> Você já realizou o simulado, aguarde o resultado.</p>
                                <div class="table-responsive">
                                    <table class="table table-striped table-bordered table-hover">
                                        <thead>
                                            <tr>
                                                <th style="text-align: center;">Questões</th>
                                                <th style="text-align: center;" title="Português">01</th>
                                                <th style="text-align: center;" title="Português">02</th>
                                                <th style="text-align: center;" title="Português">03</th>
                                                <th style="text-align: center;" title="Português">04</th>
                                                <th style="text-align: center;" title="Português">05</th>
                                                <th style="text-align: center;" title="Português">06</th>
                                                <th style="text-align: center;" title="Português">07</th>
                                                <th style="text-align: center;" title="Português">08</th>
                                                <th style="text-align: center;" title="Português">09</th>
                                                <th style="text-align: center;" title="Português">10</th>
                                                <th style="text-align: center;" title="Português">11</th>
                                                <th style="text-align: center;" title="Português">12</th>
                                                <th style="text-align: center;" title="Português">13</th>
                                                <th style="text-align: center;" title="Português">14</th>
                                                <th style="text-align: center;" title="Português">15</th>
                                                <th style="text-align: center;" title="Português">16</th>
                                                <th style="text-align: center;" title="Português">17</th>
                                                <th style="text-align: center;" title="Português">18</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td style="text-align: center;">Reposta</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                                <td style="text-align: center;">A</td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: center;">Gabarito</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #990000; background-color: #FAEBD7;">B</td>
                                                <td style="text-align: center; color: #990000; background-color: #FAEBD7;">B</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #990000; background-color: #FAEBD7;">B</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #000099; background-color: #F0F8FF;">A</td>
                                                <td style="text-align: center; color: #990000; background-color: #FAEBD7;">--</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                                
                                <hr/>
                                <p style="font-weight: bold;">
                                    Instruções:<br/>
                                    Responda o simulado abaixo para avaliar seus conhecimentos. Ao finalizar não esqueça de clicar em "Concluir".
                                </p>
                                <hr/>
                                <?php
                                $questao = ' 
                                <p>
                                    Considere as seguintes afirmativas:<br/>
                                    1. A escrita é um recurso tecnológico, um código, e sua invenção redimensionou o conhecimento humano. <br/>
                                    2. Na escrita, observa-se o problema da invariância quando um mesmo sinal gráfico é usado para representar letras diferentes. <br/>
                                    3. O aprendizado da leitura é análogo ao da oralidade: ambos dependem de instrução formal e treinamento. <br/>
                                    4. A escrita não possibilita apenas a ampliação da memória humana, mas também a interligação e o compartilhamento de informações.<br/>
                                    <br/>
                                    Corresponde(m) ao ponto de vista de Schwartsman no texto a(s) afirmativa(s): 
                                </p>
                                <div class="radio">
                                    <label>
                                        <input type="radio" name="1" id="optionsRadios1" value="1">1 e 4 apenas.
                                    </label>
                                </div>
                                <div class="radio">
                                    <label>
                                        <input type="radio" name="1" id="optionsRadios2" value="0">1 apenas.
                                    </label>
                                </div>
                                <div class="radio">
                                    <label>
                                        <input type="radio" name="1" id="optionsRadios3" value="0">2 apenas.
                                    </label>
                                </div>
                                <div class="radio">
                                    <label>
                                        <input type="radio" name="1" id="optionsRadios3" value="0">2 e 3 apenas.
                                    </label>
                                </div>
                                <div class="radio">
                                    <label>
                                        <input type="radio" name="1" id="optionsRadios3" value="0">1, 3 e 4 apenas.
                                    </label>
                                </div>'
                                ?>
                                <div class="form-group">
                                    <label>Questão 01</label>
                                    <?php echo $questao; ?>
                                </div>
                                <hr/>
                                <div class="form-group">
                                    <label>Questão 02</label>
                                    <?php echo $questao; ?>
                                </div>
                                <hr/>
                                <div class="form-group">
                                    <label>Questão 03</label>
                                    <?php echo $questao; ?>
                                </div>
                                <hr/>
                                <div class="form-group">
                                    <label>Questão 04</label>
                                    <?php echo $questao; ?>
                                </div>
                                <hr/>
                                <div class="form-group">
                                    <label>Questão 05</label>
                                    <?php echo $questao; ?>
                                </div>
                                <hr/>
                                <div class="form-group">
                                    <label>Questão 06</label>
                                    <?php echo $questao; ?>
                                </div>
                                <hr/>
                                <div class="form-group">
                                    <label>Questão 07</label>
                                    <?php echo $questao; ?>
                                </div>
                                <hr/>
                                <div class="form-group">
                                    <label>Questão 08</label>
                                    <?php echo $questao; ?>
                                </div>
                                <hr/>
                                <div class="form-group">
                                    <label>Questão 09</label>
                                    <?php echo $questao; ?>
                                </div>
                                <hr/>
                                <div class="form-group">
                                    <label>Questão 10</label>
                                    <?php echo $questao; ?>
                                </div>
                                <hr/>
                                <p style="text-align: right;">
                                    <input type="submit" class="btn btn-default" value="Concluir"/>
                                </p>
                            </div>
                        </div>
                    </div>
                </div> 
                <!--FIM DO CONTEÚDO--------------------------------------------------------------------------------->
                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>