<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Início <small>Resumo das Atividades</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="col-sm-6">
                        <div class="panel panel-default">
                            <div class="panel-heading">
                               Acompanhamento do Cadastro das Questões
                            </div>
                            
                            
                            <div class="panel-body">
                                <p>Gibão - 90% Concluído</p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 90%">
                                      <span class="sr-only">90% Complete (success)</span>
                                    </div>
                                </div>
                            </div>
                            <hr/>
                            <div class="panel-body">
                                <p>Rafael - 40% Concluído</p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%">
                                      <span class="sr-only">40% Complete (success)</span>
                                    </div>
                                </div>
                            </div>
                            <hr/>
                            <div class="panel-body">
                                <p>Sávio - 100% Concluído</p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%">
                                      <span class="sr-only">100% Complete (success)</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    
                    
                    <div class="col-md-6">
                        <div class="panel panel-default">
                            <div class="panel-heading">
                                Alunos por Turma
                            </div> 
                            <div class="panel-body">
                                <div class="table-responsive">
                                    <table class="table table-striped table-bordered table-hover">
                                        <thead>
                                            <tr>
                                                <th>Turma</th>
                                                <th>Alunos</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>6ª Ano A</td>
                                                <td>34</td>
                                            </tr>
                                            <tr>
                                                <td>6ª Ano B</td>
                                                <td>30</td>
                                            </tr>
                                            <tr>
                                                <td>6ª Ano C</td>
                                                <td>21</td>
                                            </tr>
                                            <tr>
                                                <td>6ª Ano D</td>
                                                <td>15</td>
                                            </tr>
                                            <tr>
                                                <td>7ª Ano A</td>
                                                <td>30</td>
                                            </tr>
                                            <tr>
                                                <td>7ª Ano B</td>
                                                <td>35</td>
                                            </tr>
                                            <tr>
                                                <td>7ª Ano C</td>
                                                <td>19</td>
                                            </tr>
                                            <tr>
                                                <th>Total de Alunos</th>
                                                <th>1421</th>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>