<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Ocorrências <small> do Aluno</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Amanda Pagnoccelli da Silva
                        </div>
                        <div class="panel-body">
                            <div class="form-group">
                                <form method="POST"action="<?php echo SIS_ENDERECO; ?>lib/fpdf/imprimir_ocorrencia.php">
                                    <div class="col-sm-6">
                                        <label>A Aluna não entregou a lista de exercícios de</label>
                                        <select class="form-control">
                                            <!--APENAS AS MINISTRADAS PELO PROFESSOR LOGADO-->
                                            <option>Matemática</option>
                                            <option>Física</option>
                                        </select>
                                    </div>
                                    <div class="col-sm-6">
                                        <label>no dia</label>
                                        <input class="form-control" type="date"/>
                                        <p style="text-align: right;"><input type="submit" class="btn btn-default" value="Enviar"/></p>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    
                    <div class="panel panel-warning">
                        <div class="panel-heading">
                            Ocorrência - 24/10/2015
                        </div>
                        <div class="panel-body">
                            <p>A Aluna não entregou a lista de exercícios de Matemática (Prof. Júlio) no dia 24/10/2015.</p>
                        </div>
                        <div class="panel-footer">    
                            <form method="POST">
                                <input type="submit" class="btn btn-default" value="Apagar"/>
                            </form>
                        </div>
                    </div> 
                
                    <div class="panel panel-warning">
                        <div class="panel-heading">
                            Ocorrência - 10/10/2015
                        </div>
                        <div class="panel-body">
                            <p>A Aluna não entregou a lista de exercícios de Matemática (Prof. Júlio) no dia 10/10/2015.</p>
                        </div>
                        <div class="panel-footer">
                            <form method="POST">
                                <input type="submit" class="btn btn-default" value="Apagar"/>
                            </form>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>