<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Planejamento <small>Semanal</small>
                        </h1>
                    </div>
                </div>
                
                <!--INÍCIO DO CONTEÚDO--------------------------------------------------------------------------------->
                <div class="row" style="min-height: 600px;;">
                    <div class="col-sm-12 col-xs-12">
                        <div class="panel panel-default">
                            <div class="panel-heading">
                                <a href="#" class="btn btn-default btn-sm">1ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">2ª Bimestre</a>
                                <a href="#" class="btn btn-primary btn-sm">3ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">4ª Bimestre</a>
                            </div> 
                            <div class="panel-body">
                                <h3>6ª Ano A</h3>
                                <br>
                                <div class="table-responsive">
                                    <table class="table table-striped table-bordered table-hover">
                                        <thead>
                                            <tr>
                                                <th>Descrição</th>
                                                <th>Início</th>
                                                <th>Fim</th>
                                                <th>Visualizar</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>Última Semana de Agosto</td>
                                                <td style="text-align: center;">24/08/2015</td>
                                                <td style="text-align: center;">28/08/2015</td>
                                                <td style="text-align: center;"><a href="#"><i class="fa fa-download"></i></a></td>
                                            </tr>
                                            <tr>
                                                <td>Terceira Semana de Agosto</td>
                                                <td style="text-align: center;">17/08/2015</td>
                                                <td style="text-align: center;">21/08/2015</td>
                                                <td style="text-align: center;"><a href="#"><i class="fa fa-download"></i></a></td>
                                            </tr>
                                            <tr>
                                                <td>Segunda Semana de Agosto</td>
                                                <td style="text-align: center;">14/08/2015</td>
                                                <td style="text-align: center;">10/08/2015</td>
                                                <td style="text-align: center;"><a href="#"><i class="fa fa-download"></i></a></td>
                                            </tr>
                                            <tr>
                                                <td>Primeira Semana de Agosto</td>
                                                <td style="text-align: center;">03/08/2015</td>
                                                <td style="text-align: center;">07/08/2015</td>
                                                <td style="text-align: center;"><a href="#"><i class="fa fa-download"></i></a></td>
                                            </tr>

                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div> 
                <!--FIM DO CONTEÚDO--------------------------------------------------------------------------------->
                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>