<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Editar <small> dados da Avaliação</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            P1 - 6ª Ano A
                        </div>
                        <div class="panel-body">
                            <div class="form-group col-sm-12">
                                <form method="POST">
                                    <div class="form-group col-sm-6">
                                        <label>Aplicação</label>
                                        <select disabled="" class="form-control">
                                            <option selected="">P1</option>
                                            <option>P2</option>
                                            <option>P3</option>
                                            <option>P4</option>
                                            <option>P5</option>
                                            <option>P6</option>
                                            <option>P7</option>
                                            <option>P8</option>
                                            <option>2ª Ch.</option>
                                            <option>Recup.</option>
                                        </select>
                                        <br>
                                        <label>Turma</label>
                                        <select disabled="" class="form-control">
                                            <option selected="">6ª Ano A</option>
                                            <option>6ª Ano B</option>
                                            <option>6ª Ano C</option>
                                            <option>6ª Ano D</option>
                                            <option>7ª Ano A</option>
                                        </select>
                                    </div>
                                    <div class="form-group col-sm-6">
                                        <label for="nome">Data da Aplicação</label>
                                        <input class="form-control" required="" type="date" value="2015-10-10"/>
                                        <br>
                                        <label for="nome">Limite para Cadastro das Questões</label>
                                        <input class="form-control" required="" type="date" value="2015-10-10"/>
                                        <p style="text-align: right;"><input type="submit" class="btn btn-success" value="Salvar"/></p>
                                    </div>
                                </form>
                                
                                <form method="POST">
                                    <div class="form-group col-sm-6">
                                        <label>Adicionar Questão</label>
                                        <select class="form-control">
                                            <option>Matemática</option>
                                            <option>Português</option>
                                            <option>História</option>
                                        </select>
                                    </div>
                                    <div class="form-group col-sm-2">    
                                        <label>
                                            <input type="checkbox" value=""> Esta questão Será Discursiva
                                        </label>
                                    </div>
                                    <div class="form-group col-sm-4">
                                        <label>Valor</label>
                                        <input class="form-control" type="number" min="0" max="1" step="0.5" value="0.5"/>
                                        <p style="text-align: right;"><input type="submit" class="btn btn-success" value="Adicionar"/></p>
                                    </div>
                                    
                                </form>
                            </div>
                            <div class="table-responsive">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr>
                                            <th style="text-align: center;">Matéria</th>
                                            <th style="text-align: center;">Valor</th>
                                            <th style="text-align: center;">Discursiva</th>
                                            <th style="text-align: center;">Status</th>
                                            <th style="text-align: center;">Apagar</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr class="danger">
                                            <td style="text-align: center;">Matemática</td>
                                            <td style="text-align: center;">0.5</td>
                                            <td style="text-align: center;">
                                                <label>
                                                    <input type="checkbox" disabled="">
                                                </label>
                                                &nbsp;&nbsp;
                                                <a href="#" class="btn btn-warning btn-sm">Alterar</a>
                                            </td>
                                            <td style="text-align: center;"><i class="fa fa-spin fa-cog"></i> Não Atribuída</td>
                                            <td style="text-align: center;"><a href="#"><i class="fa fa-times"></i></a></td>
                                        </tr>
                                        <tr class="success">
                                            <td style="text-align: center;">Matemática</td>
                                            <td style="text-align: center;">0.5</td>
                                            <td style="text-align: center;">
                                                <label>
                                                    <input type="checkbox" checked="" disabled="">
                                                </label>
                                                &nbsp;&nbsp;
                                                <a href="#" class="btn btn-warning btn-sm">Alterar</a>
                                            </td>
                                            <td style="text-align: center;"><i class="fa fa-check"></i> Atribuída</td>
                                            <td style="text-align: center;"><i class="fa fa-times"></i></t>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>