<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Nova <small>Avaliação</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <div class="form-group col-sm-12">
                                <form method="POST">
                                    <div class="form-group col-sm-6">
                                        <label>Aplicação</label>
                                        <select class="form-control">
                                            <option selected="">P1</option>
                                            <option>P2</option>
                                            <option>P3</option>
                                            <option>P4</option>
                                            <option>P5</option>
                                            <option>P6</option>
                                            <option>P7</option>
                                            <option>P8</option>
                                            <option>2ª Ch.</option>
                                            <option>Recup.</option>
                                        </select>
                                        <br>
                                        <label>Turma</label>
                                        <select class="form-control">
                                            <option>6ª Ano A</option>
                                            <option>6ª Ano B</option>
                                            <option>6ª Ano C</option>
                                            <option>6ª Ano D</option>
                                            <option>7ª Ano A</option>
                                        </select>
                                    </div>
                                    <div class="form-group col-sm-6">
                                        <label for="nome">Data da Aplicação</label>
                                        <input class="form-control" required="" type="date" value="10/10/2015"/>
                                        <br>
                                        <label for="nome">Limite para Cadastro das Questões</label>
                                        <input class="form-control" required="" type="date" value="10102015"/>
                                        <br>
                                    </div>
                                    <div class="table-responsive">
                                        <table class="table table-striped table-bordered table-hover">
                                            <thead>
                                                <tr>
                                                    <th style="text-align: center;">Matéria</th>
                                                    <th style="text-align: center;">Questões</th>
                                                    <th style="text-align: center;">Discursivas</th>
                                                    <th style="text-align: center;">Valor da Questão</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td style="text-align: center;">Matemática</td>
                                                    <td style="text-align: center;">
                                                        <select class="form-control">
                                                            <option>0</option>
                                                            <option>1</option>
                                                            <option>2</option>
                                                            <option>3</option>
                                                            <option>4</option>
                                                            <option>5</option>
                                                            <option>6</option>
                                                            <option>7</option>
                                                            <option>8</option>
                                                            <option>9</option>
                                                            <option>10</option>
                                                        </select>
                                                    </td>
                                                    <td style="text-align: center;">
                                                        <label>
                                                        <input type="checkbox" value=""> Serão Discursivas
                                                    </label>
                                                    </td>
                                                    <td style="text-align: center;">
                                                        <input class="form-control" type="number" min="0" max="1" step="0.5" value="0.5"/>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td style="text-align: center;">Português</td>
                                                    <td style="text-align: center;">
                                                        <select class="form-control">
                                                            <option>0</option>
                                                            <option>1</option>
                                                            <option>2</option>
                                                            <option>3</option>
                                                            <option>4</option>
                                                            <option>5</option>
                                                            <option>6</option>
                                                            <option>7</option>
                                                            <option>8</option>
                                                            <option>9</option>
                                                            <option>10</option>
                                                        </select>
                                                    </td>
                                                    <td style="text-align: center;">
                                                        <label>
                                                        <input type="checkbox" value=""> Serão Discursivas
                                                    </label>
                                                    </td>
                                                    <td style="text-align: center;">
                                                        <input class="form-control" type="number" min="0" max="1" step="0.5" value="0.5"/>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td style="text-align: center;">História</td>
                                                    <td style="text-align: center;">
                                                        <select class="form-control">
                                                            <option>0</option>
                                                            <option>1</option>
                                                            <option>2</option>
                                                            <option>3</option>
                                                            <option>4</option>
                                                            <option>5</option>
                                                            <option>6</option>
                                                            <option>7</option>
                                                            <option>8</option>
                                                            <option>9</option>
                                                            <option>10</option>
                                                        </select>
                                                    </td>
                                                    <td style="text-align: center;">
                                                        <label>
                                                        <input type="checkbox" value=""> Serão Discursivas
                                                    </label>
                                                    </td>
                                                    <td style="text-align: center;">
                                                        <input class="form-control" type="number" min="0" max="1" step="0.5" value="0.5"/>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                        <p style="text-align: right;"><input type="submit" class="btn btn-success" value="Concluído"/></p>
                                    </div>
                                </form>    
                            </div>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>