<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Nova <small> Questão - Avaliações</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Preencha os Campos Seguintes:
                        </div>
                        <div class="panel-body">
                            <div class="form-group">
                                <form method="POST"action="#">
                                    <div class="col-sm-12">
                                        <label>Enunciado (Parte 1)</label>
                                        <textarea class="form-control" required="" rows="8"></textarea>
                                        <br>
                                        <label>Imagem</label>
                                        <input type="file">
                                        <br>
                                        <label>Enunciado (Parte 2)</label>
                                        <textarea class="form-control" rows="3"></textarea>
                                        <br>
                                        <div class="form-group has-success">
                                            <label class="control-label">Alternativa Correta</label>
                                            <input type="text" class="form-control">
                                        </div>
                                        <div class="form-group has-error">
                                            <label class="control-label">Alternativa Incorreta 1</label>
                                            <input type="text" class="form-control">
                                                <br>
                                            <label class="control-label">Alternativa Incorreta 2</label>
                                            <input type="text" class="form-control">
                                                <br>
                                            <label class="control-label">Alternativa Incorreta 3</label>
                                            <input type="text" class="form-control">
                                                <br>
                                            <label class="control-label">Alternativa Incorreta 4</label>
                                            <input type="text" class="form-control">
                                        </div>
                                        <br>
                                        <label>Discursiva</label>
                                        <label class="radio-inline">
                                            <input type="radio" name="optionsRadiosInline" id="optionsRadiosInline1" value="option1" checked="">Sim
                                        </label>
                                        <label class="radio-inline">
                                            <input type="radio" name="optionsRadiosInline" id="optionsRadiosInline2" value="option2">Não
                                        </label>
                                        <p style="text-align: right;"><input type="submit" class="btn btn-default" value="Prosseguir"/></p>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    
                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Conclusão:
                        </div>
                        <div class="panel-body">
                            <div class="form-group">
                                <form method="POST"action="#">
                                    <div class="col-sm-6">
                                        <label>Associar em:</label>
                                        <!--LISTAR AS ASSOCIAÇÕES PENDENTES (CASO UMA MESMA TURMA TENHA MAIS DE UMA ASSOCIAÇÃO PENDENTE EXIBIR APENAS A PRIMEIRA - POR PROVA)-->
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">P1 - 6ª Ano A - Matemática
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">P1 - 6ª Ano B - Matemática
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">P1 - 6ª Ano C - Matemática
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">P1 - 6ª Ano D - Matemática
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">P1 - 7ª Ano A - Física
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">P1 - 7ª Ano B - Física
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">P1 - 7ª Ano C - Matemática
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">PPD - 6ª Ano A - Matemática
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">PPD - 6ª Ano B - Matemática
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">PPD - 6ª Ano C - Física
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value="">PPD - 6ª Ano D - Física
                                            </label>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <label class="control-label">Número de Linhas</label>
                                        <input class="form-control" type="number" min="2" max="10" step="1" value="4" disabled=""/>
                                        <br>
                                        <label>Conferência</label>
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" value=""> Eu, [NOME DO PROFESSOR], declaro que conferi a questão digitada, inclusive a alternativa correta (caso a questão seja objetiva), e assim declaro que a questão está apta para ser aplicada nas avaliações selecionadas.
                                            </label>
                                        </div>
                                        <p style="text-align: right;"><input type="submit" class="btn btn-default" value="Concluir"/></p>
                                    </div>
                                    
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>
</body>

</html>