<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Administrar <small> Simulados</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <div class="panel-heading">
                                <a href="#" class="btn btn-default btn-sm">1ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">2ª Bimestre</a>
                                <a href="#" class="btn btn-primary btn-sm">3ª Bimestre</a>
                                <a href="#" class="btn btn-default btn-sm">4ª Bimestre</a>
                            </div>
                        </div>
                        <div class="panel-body">
                            <a href="<?php echo SIS_ENDERECO; ?>admin/simulados_novo/" class="btn btn-success btn-sm">Novo Simulado</a>
                            <p>6ª Ano A</p>
                            <div class="table-responsive">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr>
                                            <th style="text-align: center;">Simulado</th>
                                            <th style="text-align: center;">Data</th>
                                            <th style="text-align: center;">Questões Até</th>
                                            <th style="text-align: center;">Editar</th>
                                            <th style="text-align: center;">Ação</th>
                                            <th style="text-align: center;">Status</th>

                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr class="danger">
                                            <td style="text-align: center;">S1</td>
                                            <td style="text-align: center;">10/10/2015</td>
                                            <td style="text-align: center;">10/10/2015</td>
                                            <td style="text-align: center;"><a href="<?php echo SIS_ENDERECO; ?>admin/simulados_editar/" class="btn btn-default btn-sm">Editar</a></td>
                                            <td style="text-align: center;"><a href="#" class="btn btn-danger btn-sm">Liberar</a></td>
                                            <td style="text-align: center;"><i class="fa fa-spin fa-cog"></i> Aguardando Questões</td>
                                        </tr>
                                        <tr class="success">
                                            <td style="text-align: center;">S2</td>
                                            <td style="text-align: center;">10/10/2015</td>
                                            <td style="text-align: center;">10/10/2015</td>
                                            <td style="text-align: center;"><a href="#" class="btn btn-default btn-sm">Editar</a></td>
                                            <td style="text-align: center;"><a href="#" class="btn btn-success btn-sm">Liberar</a></td>
                                            <td style="text-align: center;"><i class="fa fa-spin fa-refresh"></i> Pronto para Liberar</td>
                                        </tr>
                                        <tr class="warning">
                                            <td style="text-align: center;">S3</td>
                                            <td style="text-align: center;">10/10/2015</td>
                                            <td style="text-align: center;">10/10/2015</td>
                                            <td style="text-align: center;"><a href="#" class="btn btn-default btn-sm">Editar</a></td>
                                            <td style="text-align: center;"><a href="#" class="btn btn-warning btn-sm">Mostrar Gabarito</a></td>
                                            <td style="text-align: center;"><i class="fa fa-spin fa-refresh"></i> Aguardando Gabarito</td>
                                        </tr>
                                        <tr class="info">
                                            <td style="text-align: center;">S4</td>
                                            <td style="text-align: center;">10/10/2015</td>
                                            <td style="text-align: center;">10/10/2015</td>
                                            <td style="text-align: center;"><a href="#" class="btn btn-default btn-sm">Editar</a></td>
                                            <td style="text-align: center;"><a href="#" class="btn btn-info btn-sm">Esconder Gabarito</a></td>
                                            <td style="text-align: center;"><i class="fa fa-check"></i> Finalizado</td>
                                        </tr>
                                        
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>