<?php
//SISTEMA DESENVOLVIDO POR BRUNO HENRIQUE WOISA
//TODOS OS DIREITOS RESERVADOS
//Ã‰ EXPRESSAMENTE PROIBIDA A REPRODUÃ‡ÃƒO TOTAL OU PARCIAL DESTE WEB SITE

//1 = desenvolvimento
//2 = producao
define('AMBIENTE',1);

/////////////////////////////////////////////////////////////////

//dados para conexao em desenvolvimento
define('DES_CON_USUARIO', 'root');
define('DES_CON_SENHA', '');
define('DES_CON_SERVIDOR', 'localhost');
define('DES_CON_BANCO', 'so2');

//dados para conexao em producao
define('PRO_CON_USUARIO', 'milen020_milen');
define('PRO_CON_SENHA', 'milen');
define('PRO_CON_SERVIDOR', 'localhost');
define('PRO_CON_BANCO', 'milen020_teste');

//mensagem de erro na conexao
define('CON_MSG', 'Desculpe, aconteceu algo errado durante a conexão com a base de dados, contate o administrador do site! ;(');
//pagina de erro
define('PRO_PAGINA_ERRO', 'http://www.colegiomilenium.net/erro/');
define('DES_PAGINA_ERRO', '//localhost/novo/so/erro/');

//dados do sistema
define('PRO_SIS_ENDERECO', 'http://www.colegiomilenium.net/so/');
define('DES_SIS_ENDERECO', '//localhost/novo/so/');
define('SIS_AUTOR', 'Bruno Henrique Woisa');
define('SIS_EMAIL', 'brunowoisa@hotmail.com');
define('SIS_NOME', "My Siid's");
define('SIS_VERSAO', '1.0');
define('SIS_DATA_CRIACAO', '25/08/2015');
define('SIS_ULTIMA_ATUALIZACAO', '25/08/2015');

define('NOME_DA_SESSAO', 'mysiids');

/***********************************************
		NAO ALTERAR A PARTIR DAQUI
***********************************************/
//se o ambiente for desenvolvimento
if( AMBIENTE == 1 )
{
	//setando os dados para conexao
	define('CON_USUARIO', DES_CON_USUARIO);
	define('CON_SENHA', DES_CON_SENHA);
	define('CON_SERVIDOR', DES_CON_SERVIDOR);
	define('CON_BANCO', DES_CON_BANCO);
	
	//endereco
	define('SIS_ENDERECO', DES_SIS_ENDERECO);
	
	//tratamento de erros
	ini_set('display_errors', 1);
	ini_set('error_reporting', E_ALL);
	
	//pagina de erro
	define('PAGINA_ERRO', DES_PAGINA_ERRO);
	
	define('URL_PAGINAS', 4);
        define('URL_PAGINAS_ACESSO', 3);
}
else
{
	//setando os dados para conexao
	define('CON_USUARIO', PRO_CON_USUARIO);
	define('CON_SENHA', PRO_CON_SENHA);
	define('CON_SERVIDOR', PRO_CON_SERVIDOR);
	define('CON_BANCO', PRO_CON_BANCO);
	
	//endereco
	define('SIS_ENDERECO', PRO_SIS_ENDERECO);
	
	//tratamento de erros
	ini_set('display_errors', 0);
	ini_set('error_reporting', 0);
	
	//pagina de erro
	define('PAGINA_ERRO', PRO_PAGINA_ERRO);
        /*
         * ////////////////////v///////////////////////////////////////////
         * ////////////////////v///////////////////////////////////////////
         * ////////////////////v///////////////////////////////////////////
         * ////////////////////v///////////////////////////////////////////
         */
        //quando colocar em produção provavelmente terá que alterar aqui!
	define('URL_PAGINAS', 3);
        define('URL_PAGINAS_ACESSO', 2);
}

define('DS', DIRECTORY_SEPARATOR);

//registro de erros
ini_set('error_log', 'error.log');
//desabilitando magic_quotes
ini_set('magic_quotes_gpc',01);
//limite de memoria e tempo
ini_set('memory_limit', '128M');
ini_set('max_execution_time', 600);
ini_set('max_input_time', 600);
//limite maximo dos arquivos
ini_set('upload_max_filesize', '64M');
ini_set('post_max_size', '64M');

try
{
	//estabelecendo a conexao
	$con = mysqli_connect( CON_SERVIDOR, CON_USUARIO, CON_SENHA );
	$db  = mysqli_select_db ( $con, CON_BANCO );
	if( !$con || !$db )
	{
		throw new Exception(CON_MSG);
	}
}
catch( Exception $e )
{
	//header("location:" . PAGINA_ERRO);
}