<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <?php
        /*
         * INCLUINDO HEAD
         */
        include("head.php");
        ?>
</head>

<body>
    <div id="wrapper">
        <?php
        /*
         * INCLUINDO A BARRA SUPERIOR
         */
        include("barra_superior.php");
        /*
         * INCLUINDO O MENU LATERAL
         */
        include("menu.php");
        ?>
        <!-- /. NAV SIDE  -->
        <div id="page-wrapper">
            <div id="page-inner">


                <div class="row">
                    <div class="col-md-12">
                        <h1 class="page-header">
                            Arquivos <small> Disponibilizados</small>
                        </h1>
                    </div>
                </div>
                
                <div class="row"  style="min-height: 400px;">                    
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Novo Arquivo
                        </div>
                        <div class="panel-body">
                            <div class="form-group">
                                <form method="POST">
                                <div class="col-sm-4">
                                    <label>Turmas</label>
                                    <!--APENAS TURMAS DO PROFESSOR-->
                                    <div class="checkbox">
                                        <label>
                                            <input type="checkbox" value="">6ª Ano A
                                        </label>
                                    </div>
                                    <div class="checkbox">
                                        <label>
                                            <input type="checkbox" value="">6ª Ano B
                                        </label>
                                    </div>
                                    <div class="checkbox">
                                        <label>
                                            <input type="checkbox" value="">6ª Ano C
                                        </label>
                                    </div>
                                    <div class="checkbox">
                                        <label>
                                            <input type="checkbox" value="">6ª Ano D
                                        </label>
                                    </div>
                                </div>
                                <div class="col-sm-8">
                                    <label>Título</label>
                                    <input type="text" required="" class="form-control" placeholder="Título"/>
                                    <br>
                                    <label>Descrição</label>
                                    <textarea class="form-control" required="" name="aviso" rows="5"></textarea>
                                    <br>
                                    <label>Arquivo</label>
                                    <input type="file"/>
                                    <p style="text-align: right;"><input type="submit" class="btn btn-default" value="Enviar"/></p>
                                </div>
                            </form>
                            </div>
                        </div>
                    </div>
                    
                    <div class="panel panel-info"> 
                        <div class="panel-heading">
                            Lucíola - Resumo
                        </div>
                        <div class="panel-body">
                            <p>Resumo do Livro Lucíola, ler para a avaliação do dia 20.</p>
                            Clique <a href="#">aqui</a> para baixar o arquivo.
                            <br><br>
                            <b>Turmas:</b>
                            <div class="form-group">
                                <label class="checkbox-inline">
                                    <input type="checkbox" disabled="" checked="">1ª Séria A
                                </label>
                                <label class="checkbox-inline">
                                    <input type="checkbox" disabled="" checked="">2ª Série A
                                </label>
                                <label class="checkbox-inline">
                                    <input type="checkbox" disabled="" checked="">2ª Série B
                                </label>
                                <label class="checkbox-inline">
                                    <input type="checkbox" disabled="" checked="">3ª Série A
                                </label>
                            </div>
                        </div>
                        <div class="panel-footer">    
                            <form method="POST">
                                <input type="submit" class="btn btn-default" value="Apagar"/>
                            </form>
                        </div>
                    </div>
                
                    
                </div>

                <?php
                /*
                 * INCLUINDO O FOOTER
                 */
                include("footer.php");
                ?>
                
            </div>
            <!-- /. PAGE INNER  -->
        </div>
        <!-- /. PAGE WRAPPER  -->
    </div>
    <!-- /. WRAPPER  -->
    <?php
    /*
     * INCLUINDO OS SCRIPTS
     */
    include("scripts.php");
    ?>


</body>

</html>